Subject: CND-US, August 21, 1991

From: [email-masked]
Date: Wed, 21 Aug 1991 01:07:07 -0500

-+-+-+-+-+  C h i n a	N e w s   D i g e s t,	US Section (CND-US) +-+-+-+-+-

			     August 21, 1991

Table of Contents					      No. of Lines

1. Rally in Paris to Save Wang Jun-tao and Chen Zi-ming . . . . . . . . 30
2. AEIC Calls for Volunteers to Participate
   The Chinese Academic Exchange Info Center Work . . . . . . . . . . . 35
3. Final Result of The First New England Chinese Soccer Tournament . . .70
4. For Wang Jun-tao/Chen Zi-ming: LI Lu's Hunger Strike Statement . . .110
5. Enhanced <<Job Hunting Strategy for Asians in America>> . . . . . . .30

* Readers may read CND-Global for the latest development in Soviet Union *

--------------------------------------------------------------------------
1. Rally in Paris to Save Wang Jun-tao and Chen Zi-ming . . . . . . . . 30
--------------------------------------------------------------------------
>From: [email-masked] (HU Sen)   August 18, 1991

	There was a rally in Paris organized by FDC Sunday night. About 50
people came. Many of them were activist in Tianmen square and other places
during 89 movement. Mr. Zhang Bo-li who fled out of China lately appealled
the public for action to save Wang Jun-tao. He read a letter by Wang
Jun-tao's wife, Ms. Hou Xiao-tian in which she said Wang's health was in very
poor condition. Mr. Zhang Lun who was friend of Wang Jun-tao and Chen Zi-ming
said his friends are very rational, they won't do so (hunger strike)if notin
such a deadly condition.  Mr. Zhang Lun brought a tape of Wang Jun-tao's
speech in Beida election in 80. There was a written statement by FDC in the
meeting. It was soon sent to the press. There were several other speakers. As
a visitor from US I am surprised to see very few CSS in France joining such
activity. It is said that France CSS association are still under the control
of Chinese embassy. The speakers praised CSS in US doing good job in those
respects.

	The Chinese embassy had clearly interfered with the meeting. Such
meetings were usually held in front of Chinese embassy. This time the police
only allowed the people to have their meeting at the end of the same street.
The organisers had some arguments with the police. The police insisted that
their application was not clear enough. The most unacceptable one was that
the police did not allow the participants to go through the street passing
through the embassy after the meeting. The street was not closed. The police
would stop anyone looking like the participants. Several people got angry.
They tried to pass it and argured with police. The police said they obeyed
the order above. One participant shouted to the police that you don't have
the right to stop people walking. The police insisted their doing.  The
organisers did not want to confronted with them. People left in peace finally.

	It is said there were some deals between France and Beijing recently.
Beijing did not make noise to France selling of six military ships to Taiwan.
It is surprised to see that France gave up principles in such humanity cause.

--------------------------------------------------------------------------
2. AEIC Calls for Volunteers to Participate
   The Chinese Academic Exchange Info Center Work . . . . . . . . . . . 35
--------------------------------------------------------------------------
>From: AEIC <[email-masked]>	 Date: Tue, 20 Aug 91
Subject: Chinese Academic Exchange Information Center (Prep) News Release #2

Dear Netters,

	Since the idea of promoting Chinese academic exchange was proposed,
we have received support and encouragement. A team of preparation work has
been gathered through e-mail communication. Currently we are conducting the
following projects:

1. Compiling a database of Chinese academic institutes and
colleges/universities;
2. Establishing a databank of academic exchange activity (such as
international symposiums/workshops) calendar in China;
3. Developing a network for Overseas Chinese Scholars, professionals and
students who interest in the academic exchange with our domestic fellows;

        In the near future, we will start the effort to expand the channels
for the academic exchange in China.

	An e-mail node has been set up for communication and cooperation.
This is:  [email-masked]

        Please send any messages about information, inquiry or suggestion to
this account.

        This is the project for you. We need your help, input and
participation. We need volunteers to involve this project. Our success only
rely on your contribution of information and willingness. We need all sorts
of channels, opportunities and resources to promote this project,
especially connections to Chinese profession societies in US and
prominent scholars in US who is willing to help this project..

        Please join us by replying to this e-mail address: [email-masked]

  TOGETHER, WE MAKE THE PROGRESS for us and for China.

                                            AEIC  Preparation Group

--------------------------------------------------------------------------
3. Final Result of The First New England Chinese Soccer Tournament . . .70
--------------------------------------------------------------------------
>From: [email-masked] (HongXiang Chen)
Source: soc.culture.china   Date: 20 Aug 91
Subject: DCST, the Champion of the first NECST	      By Hongxiang Chen

AMHERST, MA, Aug. 18 - No one on Boyden field will forget the scene: Wei Kun
Ge, the coach of Dartmouth Chinese Soccer Team (DCST), was lifted up by their
excited team members after they beat Yale team ( 1:0) and  won the champion-
ship in the First New England Chinese Soccer Tournament (NECST) which was
held from Aug. 17 to 18 at U. of Mass. at Amherst.

Coach Ge's wisdom played a key role for the victory. Tom, the best defender
of the game, your excellent performance impressed everyone. As a result, your
were one of main targets for the other teams. Your bleeding leg can tell how
many times you suffered  for body attack. The goalkeeper, Hu  Jiongming, did
a very good job, no one can image that you indeed played this role just for
two weeks. You are also very lucky having a very brave wife whose support
contributed a lot to the game. Chao Luo's last "World Bo-" shoot broke the
champion dream of Yale. People from other teams also listed you and Wendong
as two of  best players of the tournament. Xiaoming Zhen, Ying Zhang, Shi
Lin, Z.Q., Jun Zhang, Jiang Hong, Xiao Ge, Lucas, etc., forgive me can not
list all of you, your sweat and skillful performance realized our dream.

Salute all members of DCST for your courages, discipline and self sacrifice
spirit. Salute supporters of DCST, particularly the families of our sporters.
The dream would not have become true without your understanding and helps.
Salute all players of the other four teams participated the tournament.
Million thanks to the organizers, particularly Mr. Qian He, and the host
University, U. of Mass. at Amherst for their excellent jobs, fund support
and kindness.

                       FINAL RESULT

  1st Place: Dartmouth ( 3 won, 1 tie)

  2nd Place: Yale      ( 2 won 1 tie 1 loss)

  3rd Place: Union Team of Boston Area  ( 1 won 2 tie 1 loss)
             ( Boston U., MIT, Harvard, Brandies U., Northeastern U.)

  4th place: U. of Mass. at Amherst  ( 1 won 2 tie 1 loss)

  5th place: U. of Conn. ( 4 loss).

                       RESULTS FOR EACH GAME

     Aug. 17:
              Dartmouth vs Boston Union   2:2
              Dartmouth vs U. of Mass.    2:1

              Yale  vs  U. of Conn.       6:1
              Yale vs Boston Union        2:1
              U. of Mass. vs U. of Conn.  2:1

     Aug. 18:

              Dartmouth vs U. of Conn.    4:1
              Dartmouth vs Yale           1:0

              Yale vs U. of Mass.         0:0
              Boston Union vs U. of Mass. 1:1
              Boston Union vs U. of Conn. 4:2

--------------------------------------------------------------------------
4. For Wang Jun-tao/Chen Zi-ming: LI Lu's Hunger Strike Statement . . .110
--------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]>  Tue, 20 Aug 1991
Subject:      IFCSS NR3014: Li Lu's Hunger Strike Statement

Dear IFCSS Members:
     Li Lu has been on hunger strike since last Saturday's rally. IFCSS
Headquarters is doing all it can to help him.  We have abtained a copy of
the English version of Li Lu's Hunger Strike Statement.

                     HUNGER STRIKE STATEMENT
                              LI LU
                         17 August 1991

     Forty years ago my grandmother, a prominent educator and legislator in
the Republic of China, began a hunger strike while in a Chinese Communist
prison.  She began her hunger strike in an effort to secure humanitarian
treatment.  Her hunger strike continued for more than two weeks. Towards the
end, the Communists force-fed and tortured my grandmother, thus ending her
hunger strike.

     Ten years later her husband and my grandfather, Dr. Zhu Qixian, a
prominent professor at Beijing Normal University, too conducted a hunger
strike in an effort to secure the humane and dignified treatment entitled him
by virtue of his humanity.  In 1967 my grandfather died of torture.

     Recenty, I was shocked to learn that two leaders of the Chinese democracy
movement, Wang Juntao and Chen Ziming, for each of whom I have great respect,
have begun a hunger strike for the exact reason my grandparents did so - to
secure humanitarian treatment.	Juntao and Ziming began, and continue, their
hunger strike in the darkness and isolation of their prison cells.  They have
neither hope for success nor the knowledge that the outside world is aware of
their action, and cares for and supports them. Today marks the fifth day of
their hunger strike.

     When I learned of their brave effort, I was moved beyond words.  I am
reminded of something my grandmother told me a few years ago.  My grandmother
said that the failure of her hunger strike was due not to the brutality of
the Chinese Communists, nor to any weakness in her heart, but to despair, the
despair in her heart, the despair that she felt only after beginning the
hunger strike.	It was, she said, as if a person suddenly fell into an
endless void of darkness, deprived of light and supportive friends.

     She felt nothing but an intense lonliness.  Such despair can force a man
or woman to forsake all dreams of the future, all pursuit of hope, and even
all desire for life.

     Two years ago, on 13 May 1989, I walked to Tiananmen Square together
with prominent Chinese student leaders Chai Ling and Xong Yan.	We were about
to begin the hunger strike on Tiananmen Square, the hunger strike that was
later joined by thousands of students.	Chai Ling and Xiong Yan asked: "What
should we do if arrested and force-fed?"  I replied that even under such
circumstances we could insist upon continuing the hunger strike.  For the
Chinese government would eventually give in.  My confidence was due to the
wide-spread support I knew we could expect from the Beijing populace.

     When one walks alone in the dark, the slightest trace of light will
inspire great courage, strength, and the longing for the light of dawn.

     Time flies and circumstances change.  Today, Wang Juntao and Chen
Ziming begin another day without food in the darkness and isolation of their
prison cells.  They do so in the hope that the Chinese government will be
forced to recognize their basic human rights.  Though the people of Beijing
have the will, they have not the freedom to demonstrate publicly their
support and sympathy for Juntao and Ziming.  Only those of us who live in
the free world have the opportunity, and therefore the duty, to demonstrate
our solidarity with Wang Juntao and Chen Ziming.  Because of this
understanding, I am today beginning a hunger strike before the Chinese
embassy in Washington, District of Columbia.

     Let this action demonstrate our outrage at the Chinese government for
its inhumane treatment of Wang Juntao and Chen Ziming.	For though we cannot
be with Juntao and Ziming, we remember them in our hearts.  This is my second
hunger strike since arriving in the United States.  The first was at the
beginning of this year, to protest the Chinese goverment's illegal trials of
democracy movement leaders - including Wang Juntao, Chen Ziming, Liu Gang and
Wang Dan.  At that time we worried for their lives. Now we struggle for the
respect of their basic human rights.

     Many may wonder, and others not understand, why I have before and today
begin another hunger strike in the United States.  I wish there were a more
effective means of protest, one that would not so abuse my physical health.
But I realize we all have a tendency to forget.  For it is easiest to avoid
and ignore the evil that surrounds us.	But to do so jeapordizes the justice
and dignity to which all of humankind is entitled, but which so many are
denied. Therefore, I have decided upon this hunger strike as the means by
which we can demonstrate our solidarity with, and support for Wang Juntao and
Chen Ziming.  Let those who view my action be reminded that the suffering of
two fine men in the darkness and isolation of their prison cells continues.
For their hunger strike cannot be witnessed.  But mine can.  Let it send a
message that will echo around the globe.  Let it remind us of their efforts
and encourage our support for their cause.  I shall be satisfied only if my
hunger strike achieves this goal.

     My last hunger strike was of a more symbolic nature.  It lasted but
twenty-four hours.  This time I am prepared to risk my life, as I know not
how long this hunger strike will last.	Knowing the strong dedication and
devotion of Wang Juntao and Chen Ziming under the most trying of
circumstances, I can hesitate no longer. If they can endure torture so that
their hunger strike may continue, then mine too will continue regardless of
the consequences.  I sincerely hope that their struggle for basic human
rights will not be forgotten.

     I am outraged at the Chinese government's brutal repression of its
dissidents.  So too, I am deeply impressed by the noble efforts, the dignity
and the courage of these two men.  From them, and from their efforts and
struggle, I sense once again the spirit of the 1989 Chinese democracy
movement.  I am further assured by their struggle that the human heart is not
easily defeated, and that the future of China is indeed very bright.

--------------------------------------------------------------------------
5. Enhanced <<Job Hunting Strategy for Asians in America>> . . . . . . .30
--------------------------------------------------------------------------
>From: chris wood <[email-masked]>  Date: Tue, 20 Aug 91 15:04:51 PDT
			  - * -
Negotiations for formal publication of JOB HUNTING STRATEGY FOR ASIANS IN
AMERICA (JHSFAIA) have recently been completed. The following describes what
the book will contain, and how it differs from the document that has been in
circulation up until now. Many details are still being worked out, so there
is still some vagueness here and there.
                          - * -
If you wish to be kept informed about the availability and status of the
JHSFAIA book, respond directly to me:	  [email-masked]

Contact me if you have:

a) any additional suggestions, or
b) any questions that may or may not be covered in the book, or
c) if you wish to be kept up to date about the status of this
   forth-coming publication.

I will respond either directly or through CND.

NOTE: THE PUBLISHING AGREEMENT FOR JHSFAIA DOES NOT ALLOW ME TO
DISTRIBUTE ANY MORE COPIES UNTIL IT HAS BEEN PUBLISHED AS A BOOK.
PLEASE CONTINUE TO HONOR THE COPYRIGHT RESTRICTIONS FOR THIS DOCUMENT.
                          - * -
I have received many comments about the JHSFAIA document that I
having been sending to those of you who have requested it.

[Editor's note: interested readers may contact the author at above e-address
		for a copy of the detailed description of the enhancements  ]

--------------------------------------------------------------------------

+---------------------------------------------------------------------+
|  The Editor of This Issue: Bo Xiong  [email-masked]  |
+---------------------------------------------------------------------+
|               Global Subscribe/Drop CND General News                |
| send "SUB/SIGNOFF CHINA-NN <Your Name>" to [email-masked]  |
|               US Readers: (Regional News)                           |
| send "SUB/SIGNOFF  CHINA-ND <Your Name>" to [email-masked]  |
|               Canadian Readers: (Regional News)                     |
| send "SUB/SIGNOFF CND <Your Name>" to [email-masked]          |
|               Europe & Pacific Readers: (Regional News)             |
| send "SUB/SIGNOFF CND-EP <Your Name>" to [email-masked]      |
+---------------------------------------------------------------------+
| For technical assistance, contact: Haosheng <[email-masked]>  |
+---------------------------------------------------------------------+